/*
 Theme Name:     Hah
 Theme URI:      http://supergeeks.biz/
 Description:    Twenty Thirteen Child Theme
 Author:         Supergeeks
 Author URI:     http://supergeeks.biz
 Template:       twentythirteen
 Version:        1.0.0
*/

@import url("styles/style.css");












/*CUSTOM 12 Dec 2013*/
/**
 * 4.2 Navigation
 * ----------------------------------------------------------------------------
 */
@font-face {
  font-family: 'entypo';
  src: url('fonts/entypo.eot?40834763');
  src: url('fonts/entypo.eot?40834763#iefix') format('embedded-opentype'),
       url('fonts/entypo.woff?40834763') format('woff'),
       url('fonts/entypo.ttf?40834763') format('truetype'),
       url('fonts/entypo.svg?40834763#entypo') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
.nav-menu > .menu-item.has-children > a:after {
    content: "";
	color:#777;
	position:relative;
	top:-1px;
	display: inline-block;
	vertical-align: top;
	border-top: 4px solid #777;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	margin-top: 8px;
	margin-left: 4px;
}

.ja-footer .nav-menu > .menu-item.has-children > a:after {
	margin-top: 5px;
}

ul.sub-menu li.has-children > a:after {
    content: "\25B6";
    font-family: 'entypo';
	font-size:8px;
	color:#bbb;
    padding-left: 1em;
    speak: none;
	position:relative;
	top:-1px;
}

.ja-footer ul.nav-menu li.has-children > a:hover {
	color:#00aba9;
}

.ja-footer ul.nav-menu li.has-children > a:hover:after {
	color:#fff;
	border-top: 4px solid #fff;
}

.ja-footer ul.nav-menu li.has-children ul.sub-menu li.has-children > a:hover:after {
	color:#222;
	border-top: 0;
}

.ja-footer ul.nav-menu ul.sub-menu li.has-children > a:hover {
	color:#222;
}

.ja-footer ul.nav-menu ul.sub-menu li.has-children > a:after {
    content: "\25B6";
    font-family: 'entypo';
	font-size:8px;
    padding-left: 1em;
    speak: none;
	position:relative;
	top:-1px;
}











.main-navigation {
	clear: both;
	margin: 0 auto;
	max-width: 1080px;
	min-height: 45px;
	position: relative;
}

ul.nav-menu,
div.nav-menu > ul {
	margin: 0;
	/*padding: 0 40px 0 0;*/
	padding: 0 0;
}

.nav-menu li {
	display: inline-block;
	position: relative;
}

.ja-footer .nav-menu li {
	display:block;
	position: relative;
}

.nav-menu li a {
	/*color: #141412;*/
	color:#666666;
	display: block;
	font-size: 16px;
	line-height: 1;
	/*padding: 15px 20px;*/
	padding:11px 8px 8px 0;
	text-decoration: none;
}

.ja-footer .nav-menu li a
{
	/*font-size:12px;*/
	font-size:12.5px;
	color:#5C8DA7;
	padding:4px 9px 4px 0;
}

.ja-footer .nav-menu li a:hover
{
	color:#e66026;
}

.ja-footer .nav li a
{
	/*font-size:12px;*/
	font-size:12.5px;
	color:#5C8DA7;
}

.ja-footer .nav-menu li ul.sub-menu a
{
	color:#222222;
}

.nav-menu li:hover > a,
.nav-menu li a:hover {
	/*background-color: #220e10;*/
	/*color: #fff;*/
}

.nav-menu li:hover > a,
.nav-menu li a:hover {
	/*background-color: #220e10;*/
	/*color: #fff;*/
}

.nav-menu .sub-menu:hover > a,
.nav-menu .sub-menu li a:hover {
	color:#fff;
}

.nav-menu li.menu-item-has-children
{
	/*background:url(images/ico/icon-menu-arrow.png) no-repeat right 16px;*/
}

.nav-menu .sub-menu,
.nav-menu .children {
	/*background-color: #220e10;*/
	background-color:#ffffff;
	/*border: 2px solid #f7f5e7;*/
	border:1px solid #777777;
	border-top: 0;
	display: none;
	padding: 0;
	position: absolute;
	/*left: -2px;*/
	left:-25px;
	z-index: 99999;
}

.ja-footer .nav-menu .sub-menu
{
	left:0;
}

.nav-menu ul.sub-menu
{
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}

.nav-menu ul.sub-menu li
{
	border-top:1px solid #CCCCCC;
}

.nav-menu ul.sub-menu li a
{
	font-size:13px;
	line-height:normal;
	padding:8px 10px;
}

.ja-footer .nav-menu ul.sub-menu li a
{
	padding:8px 2px 8px 18px;
}

.nav-menu .sub-menu ul,
.nav-menu .children ul {
	/*border-left: 0;*/
	left: 99%;
	top: 1px;
}

.ja-footer .nav-menu .sub-menu ul,
.ja-footer .nav-menu .children ul {
	/*border-left: 0;*/
	left: 99%!important;
	top: 1px;
}

.nav-menu .sub-menu ul
{
	margin-left:0;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	/*color: #fff;*/
	color:#444444;
	margin: 0;
	width: 200px;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover {
	/*background-color: #db572f;*/
	background-color:#666666;
}

ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul {
	display: block;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	/*color: #bc360a;*/
color:#888888;
	/*font-style: italic;*/
	font-weight:bold!important;
}

.menu-toggle {
	display: none;
}

/* Navbar */
.navbar {
	/*background-color: #f7f5e7;*/
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
}

.site-header .search-form {
	position: absolute;
	right: 20px;
	top: 1px;
}

.site-header .search-field {
	background-color: transparent;
	background-image: url(images/search-icon.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 0;
}

.site-header .search-field:focus {
	background-color: #fff;
	border: 2px solid #c3c0ab;
	cursor: text;
	outline: 0;
	width: 230px;
}

/*Jquery Bxslider*/
.bx-wrapper .bx-viewport
{
	left:0!important;
	box-shadow:none!important;
}
/*End Jquery Bxslider*/

/*Six Box Mosaic*/
.mosaic-block
{
	border:0!important;	
	margin-bottom:10px;
	width:100%!important;
}

.mosaic-block p
{
	margin:0 14px 3px!important;
}

.mosaic-backdrop img{
	width:100%!important;
}

.bar2 .mosaic-overlay {
	width: 100%!important;
}
/*End Six Box Mosaic*/


/*BLOG TEMPLATING*/
.clear
{
	clear:both;
}

.subpage .type-post
{
	border-top:1px solid #eeeeee;
	margin:15px 0 0 0;
	padding:15px 0 0 0;
}

.subpage .type-post:first-child
{
	border-top:none;
	margin:0 0;
	padding:0 0;
}

.single .subpage .type-post
{
	border-bottom:none;
	padding:0;
}

.subpage .entry-header .entry-title
{
	margin:0 0;
}

.subpage .entry-header .entry-meta
{
	margin:0 0 15px 0;
}

.subpage .entry-header .entry-meta span
{
	background:url(images/image-meta-divider.jpg) no-repeat right 5px;
	padding:0 8px 0 0;
	margin:0 7px 0 0;
}

.subpage .entry-header .entry-meta span.edit-link
{
	background:url(images/image-meta-divider.jpg) no-repeat 0 5px;
	padding:0 0 0 8px;
	margin:0 0 0 7px;
}

.subpage .entry-header .entry-meta span.author
{
	background:none;
	padding:0 0;
	margin:0 0;
}

.subpage .entry-header .entry-meta span .entry-date
{
	color:#999999;
}

.subpage .comments-area
{
	/*border: 1px solid #EEEEEE;*/
	/*border-radius: 8px;*/
    /*margin: 25px 50px 50px;*/
	/*padding:0 25px 25px;*/
}

.subpage .comments-area .comments-title
{
	padding:0 25px 25px 0;
	margin:0;;
}

.subpage .comments-area .comment-list
{
	margin:0 0 10px 0;
	list-style:none;
}

.subpage .comments-area .comment-respond
{
	/*margin:0 0 0 18px;*/
}

.subpage .comments-area .comment-list .comment-header
{
	/*margin:0 0 10px 0;*/
}

.subpage .comments-area .comment-list .comment-text
{
	margin:0 0 20px 0;
}

.subpage .comments-area .comment-list .avatar-container
{
	margin:0 0 5px 0;
}

.subpage .comments-area .comment-list .avatar-container .bordered-image,
.subpage .comments-area .comment-list .avatar-container .comment-header
{
	float:left;
}

.subpage .comments-area .comment-list .avatar-container .bordered-image
{
	margin:0 15px 0 0;
}

.subpage .comments-area .comment-list .avatar-container .comment-header .comment-author
{
	margin-top:0;
}

.subpage .comments-area .comment-list .comment-text .comment-time
{
	background:url("images/image-meta-divider-gray.jpg") no-repeat right 5px;
	padding:0 8px 0 0;
	margin:0 7px 0 0;
}

.subpage .comments-area .comment-list .comment-text .comment-author
{
	margin:10px 0 0 0;
}

.subpage .comment-respond .comment-form .comment-form-comment textarea	
{
	width:95%;
}

.subpage .comments-area .comment-respond .comment-form .form-submit input[type="submit"],
.subpage .form-search input[type="submit"], input[type="submit"],
.contact-form .button
{
	padding:7px;
}

.subpage .comments-area .comment-respond .comment-form .form-submit input[type="submit"]:hover,
.subpage .form-search input[type="submit"]:hover,input[type="submit"]:hover,
.contact-form .button:hover
{
	background:#00ABA9;
	color:#fff;
}

.subpage .comment-respond .form-allowed-tags code
{
	white-space:normal;
}

.subpage .form-search .search
{
	padding:15px 0 0!important;
}

.subpage .comments-area .comment-list .comment-text .comment-author a:hover,
.subpage .entry-header .entry-meta span a:hover,
.subpage .post-navigation a:hover,
.subpage .entry-header .entry-title a:hover,
.subpage .entry-summary a:hover,
.subpage a:hover
{
	color:#5c8da7;
}

.subpage .post-navigation .nav-links
{
	margin:18px 0 0 0;
}

.subpage .post-navigation .nav-links a.prev
{
	float:left;
}

.subpage .post-navigation .nav-links a.next
{
	float:right;
}

.subpage .post-navigation
{
	margin:18px 0 0 0;
}
/*END BLOG TEMPLATING*/


/*CONTACT FORM (GRAVITY FORM)*/
.contact-form
{
	margin:40px 0 0;
	padding: 0 0 28px;
	border:1px solid #ddd;
}

.contact-form-subtitle
{
	line-height:57px;
	background:#fff;
 	display: inline;
    padding: 0 15px;
    position: relative;
    top: -30px;
}

.contact-form label
{
	width:23%;
	float:left;
	text-align:right;
	padding:0 20px 0 0;
}

.contact-form label span
{
	color:#ff0000;
	margin:0 0 0 3px;
}

.contact-form ul,
.contact-form ul li
{
	list-style:none!important;
}

.contact-form .send-copy
{
	text-align:left;
}

.contact-form .send-copy label
{
	display:none;
}

.contact-form .send-copy ul
{
	margin:0 0;
}

.contact-form .send-copy ul li label
{
	display:inline;
}

.contact-form .button
{
	margin:20px 0 0 200px;
}

.contact-form .validation_error
{
	display:none;	
}

.contact-form .validation_message
{
	color:#ff0000;
	margin:0 0 15px 177px;
}

.contact-us-address
{
	line-height:28px;
	float:left;
}

.contact-us-map
{
	float:right;
	padding:4px;
	border:1px solid #ddd;
}

.contact-form .gfield_time_hour,
.contact-form .gfield_time_minute,
.contact-form .gfield_time_ampm
{
width:73px;
float:left;
}

.contact-form .gfield_time_ampm select
{
width:79px!important;
}


.contact-form .gfield_time_hour input,
.contact-form .gfield_time_minute input
{
width:49px!important;
}

.contact-form textarea
{
margin-bottom:10px;
}

.timely .contact-form li
{
line-height:57px;
}

.timely .contact-form .gfield_time_ampm select
{
position:relative;
top:-5px;
}
/*CONTACT FORM (GRAVITY FORM)*/

/*Content*/
.top-three-logo img
{
	margin:15px 60px 20px 0;
	float:left;
}

.mosaic-block h4
{
	font-size:13px!important;	
}
/*End Content*/

/*Footer*/
	.ja-footer .ja-copyright
	{
		padding:20px 20px 0!important;
	}
/*End Footer*/






/*CUSTOM MEDIA QUERY*/
/*Footer*/
@media (min-width: 1024px) 
{
	.ja-copyright .container
	{
		padding:40px 0 170px!important;
	}
}
/*End Footer*/

@media (max-width: 1023px) {
    .article-box-50,
	.article-box-33 {
        width: 100%;
		margin:0;
    }
}

@media (max-width: 979px)
{
	/*SMALL MENU*/
	.main-navigation {
		min-height: 43px;
	}
	
	.toggled-on .nav-menu li a {
		border-bottom: 1px solid #F7FAF9;
		padding: 13px 9px 13px 0;
	}
	
	.toggled-on .nav-menu li ul.sub-menu li:last-child a
	{
		border-bottom: none;
	} 

	.nav-menu ul.sub-menu li a {
		padding: 8px 20px;
	}

	.menu-toggle
	{
		text-indent:-10000px;
		/*background:url(images/bg-menu.jpg) no-repeat 0 0;*/
		background:#fff;
		cursor: pointer;
		display: inline-block;
		font-size:15px;
		/*font: bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;*/
		margin: 7px 0 0 20px;
		padding:9px 0 0;
		/*padding: 12px 0 12px 20px;*/
		width:38px;
		height:19px;
	}

	.menu-toggle span
	{
		border-radius: 1px;
		bottom: 20px;
		box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
		display: block;
		height: 2px;
		left: 10px;
		margin-bottom: 3px;
		position: relative;
		width: 18px;
	}

	.menu-toggle:hover
	{
		background:#00aba9;
	}

	.menu-toggle:hover span,
	.toggled-on .menu-toggle span
	{
		/*background:url(images/bg-menu.jpg) no-repeat 0 bottom;*/
		background:#fff;
	}
	
	.toggled-on .menu-toggle
	{
		background:#D9D9D9;
	}

	.menu-toggle:after
	{
		/*content: "\f502";*/
		font-size: 12px;
		padding-left: 8px;
		vertical-align: -4px;
	}

	.toggled-on .menu-toggle:after
	{
		/*content: "\f500";*/
		vertical-align: 2px;
	}

	.menu-header-menu-container
	{
		background:#E7F1ED;
		margin-bottom:10px;
	}
	
	.toggled-on .nav-menu,
	.toggled-on .nav-menu > ul
	{
		display: block;
		margin-left: 0;
		padding: 0;
	}

	.toggled-on ul.nav-menu li
	{
		padding:0 20px 0 20px;
	}

	.toggled-on ul.nav-menu li ul.sub-menu li
	{
		padding:0 0;
		/*border-bottom:1px solid #F7FEFB;*/
	}
		
	.toggled-on .nav-menu .sub-menu
	{
		background:#f1f7f4;
		padding:0;
	}
	
	.toggled-on .nav-menu li.menu-item-has-children
	{
		/*background:url("images/ico/icon-menu-arrow.png") no-repeat 93px 13px;*/
	}
	
	.toggled-on .nav-menu ul.sub-menu,
	.toggled-on .nav-menu ul.sub-menu li
	{
		border:none;
		margin:0;
	}

	.toggled-on li,
	.toggled-on .children {
		display: block;
	}

	.toggled-on .nav-menu li > ul {
		background-color: transparent;
		display: block;
		float: none;
		position: relative;
		left: auto;
		top: auto;
	}

	.toggled-on .nav-menu li > ul a {
		/*color: #141412;*/
		background:none;
		/*width: auto;*/
	}

	.toggled-on .nav-menu li:hover > a,
	.toggled-on .nav-menu .children a {
		/*background-color: transparent;*/
		/*color: #141412;*/
	}

	.toggled-on .nav-menu li a:hover,
	.toggled-on .nav-menu ul a:hover {
		/*background-color: #db572f;*/
		/*color: #fff;*/
	}

	.toggled-on .nav-menu li a
	{
		color:#666666;
		font-size:13px;
		font-weight:bold;
	}

	.toggled-on .nav-menu li ul.sub-menu li a
	{
		font-size:13px;
		font-weight:normal;
		width:auto;
	}
	
	.toggled-on ul.sub-menu li.has-children > a:hover:after
	{
		color:#222;	
	}
	
	ul.nav-menu,
	div.nav-menu > ul {
		display: none;
	}

	.ja-footer ul.nav-menu
	{
		display:block;
	}
	/*END SMALL MENU*/	
}

@media (max-width: 720px) {
	/*CONTENT*/
	.site-title {
		font-size: 30px;
	}

	#content .entry-header,
	#content .entry-content,
	#content .entry-summary,
	#content footer.entry-meta,
	#content .featured-gallery,
	.search.sidebar .page-content,
	.blog.sidebar .page-content,
	.sidebar .post-navigation .nav-links,
	.paging-navigation .nav-links,
	#content .author-info,
	.comments-area .comments-title,
	.comments-area .comment-list,
	.comments-area .comment-navigation,
	.comment-respond,
	.sidebar .site-info,
	.sidebar .paging-navigation .nav-links {
		padding-left: 20px;
		padding-right: 20px;
	}

	#content .format-status .entry-content,
	#content .format-status .entry-met {
		padding-left: 35px;
	}
	
	#content .featured-gallery
	{
		padding-left: 24px;
	}

	.gallery-columns-1 .gallery-item
	{
		margin-right: 0;
		width: 100%;
	}

	.entry-title,
	.format-chat .entry-title,
	.format-image .entry-title,
	.format-gallery .entry-title,
	.format-video .entry-title
	{
		font-size: 22px;
		font-weight: bold;
	}

	.format-quote blockquote,
	.format-status .entry-content
	{
		font-size: 18px;
	}

	.format-quote blockquote small,
	.format-quote blockquote cite
	{
		font-size: 13px;
	}

	.error404 .page-title
	{
		padding: 40px 0 0;
	}

	.error404 .page-title:before
	{
		content: normal;
	}
	/*END CONTENT*/



	/*BLOG*/
	.comment-author
	{
		margin-right: 30px;
	}

	.comment-author .avatar {
		height: auto;
		max-width: 100%;
	}

	.comment-metadata,
	.comment-content,
	.comment-list .reply {
		width: 70%;
		width: -webkit-calc(100% - 104px);
		width:         calc(100% - 104px);
	}

	.comment-form input[type="text"],
	.comment-form input[type="email"],
	.comment-form input[type="url"] {
		width: -webkit-calc(100% - 120px);
		width:         calc(100% - 120px);
	}

	.comment-form textarea {
		height: 80px; /* Smaller field for mobile. */
	}
	/*END BLOG*/
	

	/* Audio */
	.format-audio .entry-content:before {
		display: none;
	}

	.format-audio .audio-content {
		background-image: none;
		float: none;
		padding-left: 0;
		width: auto;
	}
}

/*Content Structure*/
@media (min-width: 980px) and (max-width: 1023px)
{
	h1
	{
		font-size:28.5px!important;
	}

	h4
	{
		font-size:14px!important;
	}

	.double-rows
	{
		min-height:612px!important;
	}

	.ja-mainnav .span8
	{
		width:645px!important;
	}
	
	.ja-mainnav .span4
	{
		width:280px!important;
	}

	.module-ct .custom img
	{
		width:17%!important;
	}

	.btn-big,
	div.social-wrap a
	{
		width:100%!important;
	}
	
	div.social-wrap
	{
		margin: 0 0 0!important;
	}
	
	div.social-wrap a
	{
		margin-left:0!important;
		margin-bottom:5px;
	}
	
	.ja-slidenews-item .content
	{
		padding:0 20px 0!important;
	}
	
	.ja-slidenews-item .readon
	{
		position:relative!important;
		bottom:0!important;
		left:0!important;
	}
}

@media (min-width: 768px) and (max-width: 979px)
{
	h1
	{
		font-size:28.5px!important;
	}

	h3
	{
		line-height:1.25!important;
	}

	h4
	{
		font-size:14px!important;
	}

	.ja-mainnav .span8,
	.ja-mainnav .span4
	{
		width:50%!important;
		margin-left:0!important;
	}

	.double-rows
	{
		min-height:856px!important;
	}

	.module-ct .custom img
	{
		width:17%!important;
	}

	.icon-hah-update	
	{
		background-size:100%;
	}
		
	.btn-big,
	div.social-wrap a
	{
		width:100%!important;
	}

	.menu-toggle
	{
		margin:7px 0 0 10px!important;
	}

	.toggled-on ul.nav-menu li
	{
		padding: 0 20px 0 0;
	}

	.navigation ul.nav-menu, div.nav-menu > ul
	{
		margin:0 0 0 20px;
	}

	.head-search
	{
		display:inline-block!important;
		margin:0 0!important;
		padding-left:0!important;
		padding-right:0!important;
		position:relative!important;
		top:0!important;
		right:0!important;
	}
	
	div.social-wrap
	{
		margin: 0 0 0!important;
	}
	
	div.social-wrap a
	{
		margin-left:0!important;
		margin-bottom:5px;
	}
	
	.head-search .search
	{
		float:right;
	}
	
	.ja-slidenews-item .content
	{
		padding:0 20px 0!important;
	}
	
	.ja-slidenews-item .readon
	{
		position:relative!important;
		bottom:0!important;
		left:0!important;
	}
}

@media (min-width: 721px) and (max-width: 767px)
{
	.double-rows
	{
		min-height:912px!important;
	}

	.row div.span4:nth-child(4)
	{
		margin-left:0;
	}
	
	.module-ct .custom img
	{
		width:17%!important;
	}

	.icon-hah-update	
	{
		background-size:100%;
	}

	.btn-big,
	div.social-wrap a
	{
		width:100%!important;
	}

	.toggled-on ul.nav-menu li
	{
		padding: 0 20px 0 0;
	}

	.navigation ul.nav-menu, div.nav-menu > ul
	{
		margin:0 0 0 20px;
	}

	.head-search
	{
		margin:0 20px 0 20px!important;
		padding-left:0!important;
		padding-right:0!important;
	}
	
	div.social-wrap
	{
		margin: 0 0 0!important;
	}
	
	div.social-wrap a
	{
		margin-left:0!important;
		margin-bottom:5px;
	}
	
	.head-search .search
	{
		float:right;
	}
	
	.ja-slidenews-item .content
	{
		padding:0 20px 0!important;
	}
	
	.ja-slidenews-item .readon
	{
		position:relative!important;
		bottom:0!important;
		left:0!important;
	}
}

@media (min-width: 641px) and (max-width: 720px)
{
	.span9,
	.span3
	{
		width:100%!important;
	}

	.span3
	{
		margin-left:0!important;
	}

	.row div.span4:nth-child(4)
	{
		margin-left:0;
	}
	
	.double-rows
	{
		min-height:772px!important;
	}

	.module-ct .custom img
	{
		width:17%!important;
	}
	
	.ja-fn
	{
		padding:40px 0 0!important;
	}
	
	.ja-slidenews-item .content
	{
		padding:0 20px 0!important;
	}
	
	.ja-slidenews-item .readon
	{
		position:relative!important;
		bottom:0!important;
		left:0!important;
	}
}
/*END Content Structure*/

@media only screen and (max-width : 640px)
{
	.span9
	{
		width:100%!important;
	}
	
	.span4,
	.span3
	{
		width:100%!important;
	}
	
	section.ja-mainbody
	{
		
	}
	
	/*ROW FLUID*/
	[class*="span"],
	.uneditable-input[class*="span"],
	.row-fluid [class*="span"]
	{
		width:100%!important;
  	}
	
	.row [class*="span"],
	.row-fluid [class*="span"]
	{
		margin-left:0!important;
	}
	/*END ROW FLUID*/

	
	/*SLIDER*/
	.slide-image
	{
		width:auto!important;
	}
	
	.slider-container,
	.bx-viewport,
	.slide-image
	{
		height:auto!important;
	}
	
	.slide-content-inner
	{
		padding:5px 10px 1px;
	}
	
	.slide-content-inner h2
	{
		font-size:15px;
	}
	
	.slide-content
	{
		padding:9% 0;
		width:auto;
	}

    .bx-controls.bx-has-pager {
        bottom: 0 !important;
    }
	/*END SLIDER*/
	
	.double-rows
	{
		min-height:30px!important;
	}
	
	.ja-slidenews-item .readon
	{
		position:inherit!important;
	}
	
	.ja-slidenews-item .content
	{
		padding:0 20px 0!important;
	}
	
	.ja-fn
	{
		padding:40px 0 0 0!important;
	}
}

/*Logo Image*/
@media (min-width: 640px) and (max-width: 1024px)
{
	.logo-image a
	{
		background-size:100%!important;
		width:auto!important;
		min-width:600px;
	}	
}

@media (min-width: 520px) and (max-width: 639px)
{
	.logo-image a
	{
		background-size:100%!important;
		width:auto!important;
		min-width:500px;
		height:75px!important;
	}	
}

@media (min-width: 480px) and (max-width: 519px)
{
	.logo-image a
	{
		background-size:100%!important;
		width:auto!important;
		min-width:440px;
		height:65px!important;
	}	
}


@media (min-width: 280px) and (max-width: 479px)
{
	.logo-image a
	{
		background-size:100%!important;
		width:280px!important;
		min-width:280px;
		height:45px!important;
	}	
}

@media (min-width: 200px) and (max-width: 279px)
{
	.logo-image a
	{
		background-size:100%!important;
		width:200px!important;
		min-width:200px;
		height:45px!important;
	}	
}
/*END LOGO IMAGE*/




@media (max-width: 1023px)
{
    .article-box-50,
	.article-box-33 {
        width: 100%;
		margin:0;
    }
}

@media (max-width: 750px)
{
	.ja-header
	{
		padding-bottom:0!important;
	}
	
	.contact-form .button
	{
		margin:20px 0 0 0!important;
	}
	
	.contact-form .validation_message
	{
		color:#ff0000;
		margin:0 0 15px 118px!important;
	}
	
	.contact-us-address,
	.contact-us-map
	{
		float:left!important;
	}
}

@media (max-width: 600px)
{
	.mosaic-backdrop
	{
		background:#fff!important;
	}
}

@media (max-width: 519px)
{	
	.contact-form-subtitle {
		background: none repeat scroll 0 0 #FFFFFF;
		width:217px;
		display: block;
		line-height: 18px;
		padding: 0 15px;
		position: relative;
		top: -10px;
	}
	
	.contact-form label
	{
		text-align:left!important;
	}
	
	.contact-form .button
	{
		margin: 20px 0 0 39%!important;
	}

	.contact-form .validation_message
	{
		margin:0 0 15px 0!important;
	}

	.contact-form .send-copy ul li label
	{
		width:auto;
	}

	.timely .contact-form li
	{
		line-height:16px;
	}

	.contact-form label
	{
		text-align:left;
		width:auto;
	}

	.contact-form .gfield_time_hour, .contact-form .gfield_time_minute, .contact-form .gfield_time_ampm
	{
		width:48px;
	}

	.contact-form .gfield_time_hour input, .contact-form .gfield_time_minute input
	{
		width:24px!important;
	}

	.timely .contact-form .gfield_time_ampm select
	{
		top:0;
	}
}
/*END CUSTOM 12 DEC 2013*/

.gfield_description {font-size: 100% !important;}